Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1269092 - [ja_JP] Text overlapping observed on virtual machines->run once->host tab.
Summary: [ja_JP] Text overlapping observed on virtual machines->run once->host tab.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.1
: ---
Assignee: jniederm
QA Contact: Lukas Svaty
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-06 10:04 UTC by Bhushan Barve
Modified: 2016-04-20 01:31 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1269515 (view as bug list)
Environment:
Last Closed: 2016-04-20 01:31:54 UTC
oVirt Team: Virt
Target Upstream Version:


Attachments (Terms of Use)
ja_JP text overlap (91.64 KB, image/png)
2015-10-06 10:06 UTC, Bhushan Barve
no flags Details


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 48165 0 master MERGED webadmin: Run Once dialog > Host: widgets alignment Never
oVirt gerrit 48277 0 ovirt-engine-3.6 MERGED webadmin: Run Once dialog > Host: widgets alignment Never

Description Bhushan Barve 2015-10-06 10:04:54 UTC
Description of problem: There is a text overlap observed on virtual machines->run once->host tab. The string "特定" gets overlapped with the radio button. Please refer attached screenshot.


Version-Release number of selected component (if applicable):
 Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6 

How reproducible:
always

Steps to Reproduce:
1. login to rhevm with ja_JP locale
2. go to virtual machines->run once->host tab
3. observe the string "特定"

Actual results:
The string overlaps wit hthe radio button.

Expected results:
The text overlapping should not be there.

Additional info:

Comment 1 Bhushan Barve 2015-10-06 10:06:50 UTC
Created attachment 1080193 [details]
ja_JP text overlap

Comment 2 Lukas Svaty 2015-11-26 13:39:15 UTC
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch


Note You need to log in before you can comment on or make changes to this bug.